#newAccountForm .boxContent {
  padding: 10px;
}
#newAccountForm .alert-danger, #newAccountForm .form-content, #newAccountForm .lawtext-content, #newAccountForm .mailing-content, #newAccountForm .privacy-content, #newAccountForm .privacypolicy-content {
  max-width: 700px;
  margin: 0 auto;
}
#newAccountForm .privacy-content a {
  text-decoration: underline;
}
#newAccountForm .submit-content {
  max-width: 500px;
  margin: 30px auto;
}
#newAccountForm .row > div label {
  width: 100%;
}
#newAccountForm .civ {
  position: relative;
}
#newAccountForm .back {
  margin-bottom: 20px;
}
#newAccountForm .back .requiredFields {
  font-size: 11px;
  color: #1d1d1b;
}
#newAccountForm .news label {
  max-width: calc(100% - 45px);
  margin: 0 0 0 7px;
  display: inline-block;
  vertical-align: middle;
  min-height: 20px;
  line-height: 1.5em;
}
@media (max-width: 767px) {
  #newAccountForm .row > div .btn-group {
    margin-bottom: 10px;
  }
}